[SciPy-user] fftw, scipy ("old") install

Fernando Perez Fernando.Perez at colorado.edu
Mon Oct 17 13:58:46 CDT 2005


On Oct 17, 2005, at 4:29 AM, Pearu Peterson wrote:

> Oops, indeed, the patch for fftw3 is already applied. But I haven't
> tested it yet. Looking at system_info.py, get_info('fftw') still looks 
> for
> only fftw2 libraries. So, fftw3 support needs to be finished.

If I recall correctly, an fftw3 patch was sent this summer by a user,
and I applied it (back n the old_scipy CVS days).  That patch actually
had a bug in it, but I think you fixed the bug without reverting it, so
the core fftw3 support should already be in  (though it may still need
some polishing).

Cheers,

f



More information about the SciPy-user mailing list